<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="36" start.y="1" goal.x="37" goal.y="29" size="0.96"/>
        <agent id="1" start.x="26" start.y="31" goal.x="31" goal.y="34" size="0.88"/>
        <agent id="2" start.x="30" start.y="9" goal.x="4" goal.y="20" size="1.35"/>
        <agent id="3" start.x="6" start.y="16" goal.x="58" goal.y="27" size="1.02"/>
        <agent id="4" start.x="47" start.y="30" goal.x="5" goal.y="5" size="1.91"/>
    </agents>
</root>
